#siteblocks-setting-wrap-oJKFrUlAQtsO .sq_header_2 .sq_nav_1 .navigation > ul > li {
  margin-left:40px !important;
  margin-right:40px !important;
}
#siteblocks-setting-wrap-egAPMfbKltqE .img_text_24054 .proshow-scroll-main .proshow-title a {
  border-top-left-radius:0px !important;
  border-top-right-radius:0px !important;
  border-bottom-right-radius:0px !important;
  border-bottom-left-radius:0px !important;
}
#siteblocks-setting-wrap-egAPMfbKltqE .img_text_24054 .proshow-scroll-main .product_dec {
  font-size:16px !important;
  color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-egAPMfbKltqE .img_text_24054 .proshow-scroll-main .right_title {
  font-size:18px !important;
  font-weight:700 !important;
}
#siteblocks-setting-wrap-egAPMfbKltqE .img_text_24054 .img_box {
  display:flex !important;
  flex-direction:unset !important;
  flex-wrap:unset !important;
  align-content:unset !important;
  justify-content:unset !important;
  align-items:center !important;
}
#siteblocks-setting-wrap-egAPMfbKltqE .img_text_24054 .proshow-scroll-main .proshow-image img {
  padding-top:0px !important;
  padding-bottom:0px !important;
}
#location_mAUteKpElswO > DIV > DIV:nth-child(2) {
  display:none !important;
}
#siteblocks-setting-wrap-ropuWAQfHUzZ .QX-94740312 .banner-docs {
  color:rgb(51,51,51) !important;
  line-height:26px !important;
}
#siteblocks-setting-wrap-ropuWAQfHUzZ .QX-94740312 .banner-name {
  color:rgb(51,51,51) !important;
  font-weight:600 !important;
}
#siteblocks-setting-wrap-aAfPrKlUcLpE .block18124 .content {
  font-size:16px !important;
  color:rgb(51,51,51) !important;
  line-height:26px !important;
}
#siteblocks-setting-wrap-aAfPrKlUcLpE .block18124 .title a {
  color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-aAfPrKlUcLpE > DIV > DIV > DIV > DIV:nth-child(1) {
  display:none !important;
}
@media screen and (max-width:1440px) {
  #siteblocks-setting-wrap-oJKFrUlAQtsO .sq_header_2 .sq_nav_1 .navigation > ul > li {
    margin-left:20px !important;
    margin-right:20px !important;
  }
}
#siteblocks-setting-wrap-rdUaMfbARPuj > DIV > DIV {
  padding-bottom:70px !important;
  margin-top:20px !important;
}
#siteblocks-setting-wrap-rdUaMfbARPuj div.qiaoxin14334 .title {
  color:rgb(51,51,51) !important;
  font-weight:400 !important;
  font-size:28px !important;
}
#siteblocks-setting-wrap-qZKFCfGUwEej > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV {
  display:none !important;
}
#certify {
  margin-top:0px !important;
}
#siteblocks-setting-wrap-qZKFCfGUwEej .LA25924 .Box .lists .items .banner-name {
  font-size:20px !important;
  color:rgb(51,51,51) !important;
  margin-top:10px !important;
}
#siteblocks-setting-wrap-pGUurpbKwSWO > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
  padding-right:0px !important;
}
#siteblocks-setting-wrap-pGUurpbKwSWO > DIV > DIV > DIV:nth-child(1) > DIV > DIV > A > DIV > DIV {
  display:none !important;
}
#siteblocks-setting-wrap-pGUurpbKwSWO > DIV > DIV > DIV:nth-child(1) > DIV > DIV > A > DIV {
  display:none !important;
}
#siteblocks-setting-wrap-pGUurpbKwSWO > DIV > DIV > DIV:nth-child(1) > DIV > DIV > A > PICTURE > IMG {
  height:456px !important;
}
#siteblocks-setting-wrap-pGUurpbKwSWO > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
  display:block !important;
  margin-top:20px !important;
}
#siteblocks-setting-wrap-qNpkCfvKRJPj .imgPage18984 .page-sum {
  margin-bottom:40px !important;
}
#location_pCAaWUvKdZTO > DIV {
  padding-top:0px !important;
}
#siteblocks-setting-wrap-pCAaWUvKdZTO .qiaoxin17754 .ArticlePicList_ItemContentInnerA {
  border-radius:0px !important;
}
#siteblocks-setting-wrap-pCAaWUvKdZTO .qiaoxin17754 .ArticlePicList_ItemContentInnerH5 {
  font-size:16px !important;
  color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-pCAaWUvKdZTO .qiaoxin17754 .ellipsis-clamp-3 {
  color:rgb(51,51,51) !important;
}
#component_frpFMUbfVswZ > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(4) > DIV > DIV > DIV > UL > LI {
  padding-top:20px !important;
  padding-bottom:20px !important;
}
#component_frpFMUbfVswZ > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(4) > DIV > DIV > DIV > UL > LI > A {
  font-size:20px !important;
  color:rgb(215,0,34) !important;
}

#siteblocks-setting-wrap-qNpkCfvKRJPj .imgPage18984 .page-title:hover a {
  color: #d70022;
}
div#siteblocks-setting-wrap-kRKkCpbfzLgO .qiaoxin12154 .frame .frame_one:hover .frame_one_icon i {
  color: #fff;
}
@media screen and (max-width:500px) {
  #location_ropuWAQfHUzZ > DIV > DIV:nth-child(1) > DIV {
    text-align:center !important;
  }
}
#siteblocks-setting-wrap-egAPMfbKltqE .img_text_24054 .right_btn {
  font-size:16px !important;
}
div .app17244 .app6 .moreBtn,
div .app17244 .moreBtn::after{
  border-radius: 0;
}
#siteblocks-setting-wrap-epfkrKlUvOMZ .app17244 .app6 .moreBtn {
  font-size:16px !important;
}
@media screen and (max-width:500px) {
  #siteblocks-setting-wrap-oJKFrUlAQtsO > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL {
    color:rgb(255,255,255) !important;
  }
}
@media (max-width: 1200px) { 
  div#siteblocks-setting-wrap-oJKFrUlAQtsO .sq_header_3 .sq_nav_1 {
    background: #fff;
  }
  div.sq_header_1 .sq_nav_1 .sq_search_1 .search-input #inputSearch {
    border-color: #333;
    color: #333;
  }
  div.sq_header10844 .sq_header_1 svg {
    color: #333 !important;
  }
}
#component_frpFMUbfVswZ > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(4) > DIV > DIV > DIV > DIV {
	background:rgb(255,255,255) !important;
  padding-left:25px !important;
	padding-right:25px !important;
}